Webkit-gtk crash on some https website

Bug #880296 reported by frenchy82 on 2011-10-23
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
libgcrypt11 (Ubuntu)
Undecided
Unassigned

Bug Description

with epiphany-browser or midori on oneiric there is a crash on some site like launchpad.
Installing natty's package libgcrypt11 solve the problem

cat /proc/cpuinfo
processor : 0
vendor_id : GenuineIntel
cpu family : 6
model : 8
model name : Celeron (Coppermine)
stepping : 10
cpu MHz : 897.266
cache size : 128 KB
fdiv_bug : no
hlt_bug : no
f00f_bug : no
coma_bug : no
fpu : yes
fpu_exception : yes
cpuid level : 2
wp : yes
flags : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pse36 mmx fxsr sse up
bogomips : 1794.53
clflush size : 32
cache_alignment : 32
address sizes : 36 bits physical, 32 bits virtual
power management:

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: libgcrypt11 1.5.0-1
ProcVersionSignature: Ubuntu 3.0.0-13.21-generic 3.0.6
Uname: Linux 3.0.0-13-generic i686
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Sun Oct 23 13:01:41 2011
InstallationMedia: Lubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
ProcEnviron:
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: libgcrypt11
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
frenchy82 (cartes) wrote :
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libgcrypt11 (Ubuntu):
status: New → Confirmed
frenchy82 (cartes) on 2012-03-02
description: updated
Revision history for this message
frenchy82 (cartes) wrote :

Still have this problem with precise
Need to use libgcrypt11 1.4 to avoid crash

Revision history for this message
Andreas Metzler (k-launchpad-downhill-at-eu-org) wrote :

This looks like a http://bugs.debian.org/699034 which should be fixed in 1.5.0-4.

Revision history for this message
frenchy82 (cartes) wrote :

I tried with libgcrypt11 1.5.0-5 with the debian package and it's ok now for me

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.